object TPersHolder
  P.Name = 'Cascading Style Sheets, level 1'
  P.SyntaxBlocks = <
    item
      Name = 'Default'
      ID = 0
      FIText = 16
      UseComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      BlockDelimiters = <>
      MultiLineCommentDelimiters = <
        item
          FontID = 17
          LeftDelimiter = '/*'
          RightDelimiter = '*/'
        end
        item
          FontID = 11
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 10
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>
    end
    item
      Name = 'Style'
      ID = 1
      ParentID = 0
      UseMetaSymbol = True
      UseMetaToWrapLines = False
      MetaSymbol = '\'
      FIText = 0
      FIIntNum = 1
      FIFloatNum = 2
      FIHexNum = 3
      UseComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UsePrefixedNumbers = True
      UseSuffixedNumbers = True
      UseMultipleNumSuffixes = False
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '{'
          RightDelimiter = '}'
          DelimitersArePartOfBlock = True
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 4
          LeftDelimiter = '/*'
          RightDelimiter = '*/'
        end
        item
          FontID = 12
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 5
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end
        item
          FontID = 6
          LeftDelimiter = #39
          RightDelimiter = #39
        end>
      NumPrefixes = <
        item
          LeftDelimiter = '#'
        end>
      NumSuffixes = <
        item
          LeftDelimiter = '%'
        end
        item
          LeftDelimiter = 'em'
        end
        item
          LeftDelimiter = 'ex'
        end
        item
          LeftDelimiter = 'px'
        end
        item
          LeftDelimiter = 'in'
        end
        item
          LeftDelimiter = 'cm'
        end
        item
          LeftDelimiter = 'mm'
        end
        item
          LeftDelimiter = 'pt'
        end
        item
          LeftDelimiter = 'pc'
        end>
      KeywordSets = <
        item
          FontID = 7
          Name = 'properties'
          Keywords = 
            'align,attachment,auto,background,border,bottom,clear,color,decor' +
            'ation,display,family,float,font,height,image,indent,left,letter,' +
            'line,list,margin,padding,position,repeat,right,size,space,spacin' +
            'g,style,text,through,top,transform,type,variant,vertical,weight,' +
            'white,width,word'
        end>
    end>
  P.FontTable = <
    item
      FontID = 0
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 5
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 7
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 16
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 17
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 10
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 11
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 12
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end>
  P.SyntaxVersion = 2
end
