object TPersHolder
  P.Name = 'ScriptWorx Main'
  P.SyntaxBlocks = <
    item
      Name = 'Default'
      ID = 0
      UseComments = True
      UseMultiLineComments = True
      BlockDelimiters = <>
      MultiLineCommentDelimiters = <
        item
          FontID = 45
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
    end
    item
      Name = 'HTML'
      ID = 1
      ParentID = 0
      FIText = 1
      FIIntNum = 5
      FIFloatNum = 6
      FIHexNum = 7
      UseComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UsePrefixedNumbers = True
      UsePrefixedIdentifiers = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<'
          RightDelimiter = '>'
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 2
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 3
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end
        item
          FontID = 4
          LeftDelimiter = #39
          RightDelimiter = #39
        end>
      NumPrefixes = <
        item
          LeftDelimiter = '#'
        end>
      IdentPrefixes = <
        item
          LeftDelimiter = '/'
        end>
    end
    item
      Name = 'ASP'
      ID = 2
      ParentID = 0
      FIText = 8
      FIIntNum = 12
      FIFloatNum = 13
      FIHexNum = 14
      UseComments = True
      UseSingleLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<%'
          RightDelimiter = '%>'
          DelimitersArePartOfBlock = True
        end>
      SingleLineCommentDelimiters = <
        item
          FontID = 9
          LeftDelimiter = 'rem'
        end
        item
          FontID = 10
          LeftDelimiter = #39
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 11
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>
      KeywordSets = <
        item
          FontID = 15
          Name = 'reserved'
          Keywords = 
            'And,As,Attribute,Base,ByVal,Call,Case,Compare,Const,Date,Declare' +
            ',Dim,Do,Each,Else,Elseif,Empty,end,Error,Exit,Explicit,False,For' +
            ',friend,Function,get,If,Is,let,Loop,Mod,Next,Not,Nothing,Null,On' +
            ',Option,Or,Private,property,Public,ReDim,Rem,Select,Set,String,S' +
            'ub,Then,To,True,Type,Wend,While,Xor'
        end>
    end
    item
      Name = 'PHP'
      ID = 3
      ParentID = 0
      CaseSensitive = True
      UseMetaSymbol = True
      UseMetaToWrapLines = True
      MetaSymbol = '\'
      FIText = 16
      FIIntNum = 23
      FIFloatNum = 24
      FIHexNum = 25
      UseComments = True
      UseSingleLineComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UsePrefixedNumbers = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<?'
          RightDelimiter = '?>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<script language="php">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="php" type="text/php">'
          RightDelimiter = '</script>'
        end>
      SingleLineCommentDelimiters = <
        item
          FontID = 17
          LeftDelimiter = '//'
        end
        item
          FontID = 18
          LeftDelimiter = '#'
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 19
          LeftDelimiter = '/*'
          RightDelimiter = '*/'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 20
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end
        item
          FontID = 21
          LeftDelimiter = #39
          RightDelimiter = #39
        end
        item
          FontID = 22
          LeftDelimiter = '`'
          RightDelimiter = '`'
        end>
      NumPrefixes = <
        item
          LeftDelimiter = '0x'
        end>
      KeywordSets = <
        item
          FontID = 26
          Name = 'keywords'
          Keywords = 
            'break,case,class,continue,default,do,else,elseif,endfor,endif,en' +
            'dswitch,endwhile,extends,for,function,global,if,int,old_function' +
            ',pval,return,static,string,switch,var,void,while'
        end>
    end
    item
      Name = 'JS'
      ID = 4
      ParentID = 0
      FIText = 44
      FIIntNum = 31
      FIFloatNum = 32
      FIHexNum = 33
      UseComments = True
      UseSingleLineComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UsePrefixedNumbers = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<script language="javascript">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="javascript" type="text/javascript">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="jscript">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="javascript1.1">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="javascript1.1" type="text/javascript">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="javascript1.2">'
          RightDelimiter = '</script>'
        end
        item
          LeftDelimiter = '<script language="javascript1.2" type="text/javascript">'
          RightDelimiter = '</script>'
        end>
      SingleLineCommentDelimiters = <
        item
          FontID = 27
          LeftDelimiter = '//'
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 28
          LeftDelimiter = '/*'
          RightDelimiter = '*/'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 29
          LeftDelimiter = #39
          RightDelimiter = #39
        end
        item
          FontID = 30
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>
      NumPrefixes = <
        item
          LeftDelimiter = '0x'
        end
        item
          LeftDelimiter = '0X'
        end>
      KeywordSets = <
        item
          FontID = 34
          Name = 'reserved'
          Keywords = 
            'break,case,catch,class,const,continue,debugger,default,delete,do' +
            ',else,enum,export,extends,false,finally,for,function,if,import,i' +
            'n,new,null,return,super,switch,this,throw,true,try,typeof,var,vo' +
            'id,while,with'
        end>
    end
    item
      Name = 'CSS'
      ID = 5
      ParentID = 0
      BlockDelimiters = <
        item
          LeftDelimiter = '<style>'
          RightDelimiter = '</style>'
        end
        item
          LeftDelimiter = '<style type="text/css">'
          RightDelimiter = '</style>'
        end>
    end
    item
      Name = 'Style'
      ID = 6
      ParentID = 5
      FIText = 35
      FIIntNum = 40
      FIFloatNum = 41
      FIHexNum = 42
      UseComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseSingleLineStrings = True
      UseNumbers = True
      UsePrefixedNumbers = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '{'
          RightDelimiter = '}'
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 36
          LeftDelimiter = '/*'
          RightDelimiter = '*/'
        end
        item
          FontID = 37
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
      SingleLineStringDelimiters = <
        item
          FontID = 38
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end
        item
          FontID = 39
          LeftDelimiter = #39
          RightDelimiter = #39
        end>
      NumPrefixes = <
        item
          LeftDelimiter = '#'
        end>
      KeywordSets = <
        item
          FontID = 43
          Name = 'properties'
          Keywords = 
            'align,attachment,auto,background,body,border,bottom,clear,color,' +
            'decoration,display,family,float,font,height,image,indent,left,le' +
            'tter,line,list,margin,padding,position,repeat,right,size,space,s' +
            'pacing,style,text,through,top,transform,type,variant,vertical,we' +
            'ight,white,width,word'
        end>
    end>
  P.FontTable = <
    item
      FontID = 1
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clNavy
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 2
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 3
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 4
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 5
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 6
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 7
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 8
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 9
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 10
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 11
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 12
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 13
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 14
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 15
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
      BackColor = clAqua
      UseDefBack = False
    end
    item
      FontID = 16
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 17
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 18
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 19
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 20
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 21
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 22
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 23
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 24
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 25
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 26
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
      BackColor = clYellow
      UseDefBack = False
    end
    item
      FontID = 27
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 28
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 29
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 30
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 31
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 32
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 33
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 34
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 35
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 36
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 37
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 38
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 39
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 40
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 41
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 42
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 43
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 44
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clTeal
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 45
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end>
  P.SyntaxVersion = 2
end
